body{
    background-color: #f6f6f6;
    margin: 0;
}
.topnav-right{
    float: right;
    padding: 7px 16px;
}
/* .bg{
    background-image: url("/static/story3/images/daun.c850829d7a0f.png");
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: auto;
} */
a.tulisan{
    margin-top: 100;
}
a.tulisan2{
    font-size: 2.5vw;
    width: 100%;
    height: auto;
}
img.center{
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: auto;
}
/* .content{
    background-image: url("/static/story3/images/daun.c850829d7a0f.png");
    background-size: 100%;
    background-repeat: no-repeat;
    top: 100;
    color: #ffffff;
    width: 100%;
    height: auto;
} */
h1.tulisan{
    font-size: 3vw;
    width: 100%;
    height: auto;
}
h4.tulisan{
    font-size: 2.5vw;
    width: 100%;
    height: auto;
}
p.tulisan{
    font-size: 1.3vw;
    width: 100%;
    height: auto;
}
.row{
    padding: 80px;
}

h1.textbox{
    font-size: 4vw;
    width: 250px;
    margin: auto;
    text-align: center;
    background-color: #5E6960;
    color: #f6f6f6;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
p.isi{
    color: #f6f6f6;
    font-size: 1.6vw;
}
p.isi2{
    color: #f6f6f6;
    font-size: 1.3vw;
    text-align: left;
}
p.isi3{
    color: #f6f6f6;
    font-size: 1.6vw;
    text-align: left;
}
p.isie{
    color: #ffffff;
    font-size: 1.3vw;
    text-align: left;
}
p.isix{
    color: #ffffff;
    font-size: 1.6vw;
    text-align: left;
}
p.isip{
    color: #ffffff;
    font-size: 1.9vw;
    text-align: left;
}
p.isie1{
    color: #ffffff;
    font-size: 1.3vw;
    text-align: right;
}
p.isix1{
    color: #ffffff;
    font-size: 1.6vw;
    text-align: right;
}
p.isip1{
    color: #ffffff;
    font-size: 1.9vw;
    text-align: right;
}
h2{
    color: #f6f6f6;
}
.navbar {
    overflow: hidden;
    background-color: #5E6960;
    position: fixed;
    top: 0;
    width: 100%;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.navbar a {
    float: left;
    display: block;
    color: #f6f6f6;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 20px;
}
  
.navbar a:hover {
    background: #f6f6f6;
    text-decoration: none;
    color: #5E6960;
}
  
.main {
    margin-top: 30px;
    height: 1500px; 
    /* Used in this example to enable scrolling */
}

h1.textbox2{
    font-size: 4vw;
    width: auto;
    margin: auto;
    text-align: center;
    background-color: #5E6960;
    color: #f6f6f6;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
*{box-sizing: border-box;}
/* .container{
    width: auto;
    height: auto;
    margin: auto;
    background-color: #f6f6f6;
} */
.bgdaun{
    background-image: url("/static/story3/images/daun.c850829d7a0f.png");
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
    width: 100%;
    height: auto;
    margin: auto;
}
.b{
    text-align: center;
    padding: 20px;
    background-color: #94A89D;
    background-size: contain;
    animation-duration: 3s;
    animation-name: land;
    border-radius: 20px;
    color: #f6f6f6;
    height: auto;
    margin: auto;
}
.warna{
    text-align: center;
    padding: 20px;
    background-color: #94A89D;
    animation-name: textbx;
    animation-duration: 18s;
    background-size: contain;
    height: auto;
    margin: auto;
}
@keyframes textbx{
    from {background-color: #94A89D;}
    to {background-color: #5E6960;}
}
@keyframes land{
    from {background-color: #5E6960;}
    to {background-color: #94A89D;}
}
.text-clr{
    color: #f6f6f6;
    font-size: 3vw;
}
.text-clr2{
    color: #f6f6f6;
    font-size: 2.5vw;
}
.text-clr3{
    color: #f6f6f6;
    font-size: 2vw;
}
.bg-clr{
    background-color: #5E6960;
}
.bg-clr2{
    background-color: #5E6960;
}
@keyframes pindah{
    from {left: 0px; top:0px;}
    to {left: 20px; top:0px;}
}
@keyframes pindah2{
    from {right: 0px; top:0px;}
    to {right: 20px; top:0px;}
}
.c{
    background-color: #94A89D;
    position: relative;
    animation-name: pindah;
    animation-duration: 8s;
    animation-fill-mode: forwards;
    background-size: 100%;
    border-radius: 50px;
    padding: 30px;
    width: 35%;
    height: 400px;
    float: left;
    text-align: center;
    color: #f6f6f6;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.cd{
    background-color: #94A89D;
    position: relative;
    animation-name: pindah2;
    animation-duration: 8s;
    animation-fill-mode: forwards;
    background-size: 100%;
    border-radius: 50px;
    padding: 30px;
    width: auto;
    height: 400px;
    float: right;
    text-align: center;
    color: #f6f6f6;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.d{
    background-color: #5E6960;
    background-size: 100%;
    padding: 30px;
    width: 35%;
    height: 400px;
    text-align: center;
    color: #f6f6f6;
    height: auto;
    margin: auto;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.row-a{
    margin: auto;
    height: 50px;
    width: 30%;
    padding-top: 20px;
}
.row-c{
    margin: auto;
    height: auto;
    width: 30%;
    padding-top: 20px;
}
.row-c2{
    background-color: #5E6960;
    margin: auto;
    height: auto;
    width: 30%;
    padding-top: 20px;
}
.row-d{
    margin: auto;
    height: auto;
    padding-top: 50px;
}
.row-b{
    background-color: #5E6960;
    height: 480px;
}
.bg-bar{
    background-color: #94A89D;
}
.padding-review{
    padding-top: 10%;
    padding-bottom: 10%;
}
.warnatext{
    color: #f6f6f6;
}
.progress-bar{
    float: left;
}
img.foto{
    width: 100%;
    height: 100%;
    display: flex;
    float: left;
}
img.foto1{
    width: 100%;
    height: 100%;
    display: flex;
    float: right;
}
.image-responsive{
    text-align: center;
    display: block;
}
.bg-abc{
    background-color: #94A89D;
    background-size: 100%;
    padding: 30px;
    width: 70%;
    color: #f6f6f6;
    height: auto;
    margin: auto;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.nopadding{
    padding: 0 !important;
    margin: 0 !important;
}
.txt-cntr{
    margin-top: 6.5%;
}
/* .row-exp{
    margin-top: 0px;
    margin-bottom: 0px;
}
.row-exp1{
    margin-top: 0px;
    margin-bottom: 0px;
}
.row-exp2{
    margin-top: 44px;
    margin-bottom: 0px;
} */
p.cr{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1vw;
    text-align: center;
    color: #5E6960;
}
.sitepg{
    height: auto;
}
.carousel{
    width: 500px;
    text-align: center;
    margin: auto;
}
.carousel-inner img{
    width: auto;
    height: auto;
}
.container-fluid{
    margin: 0%;
}
a.pic{
    display: block;
}
div.c-wrapper{
    width: 100%;
    margin: auto;
}
.carousel-inner > .item > img {
    margin: 0 auto;
}
.content{
    background-image: url("/static/story3/images/image.b04ef327f5be.jpg");
    background-size: 50%;
    background-attachment: fixed;
    background-size: 50%;
    color: white;
    text-size: 100;
}
.column{
    float: left;
    width: 35%;
    height: 1100px;
}
.column2{
    float: right;
    width: 65%;
    height: 1100px;
}
img.center2{
    display: block;
    margin: auto;
    width: 100px;
    height: 100px;
}
th, td{
    padding: 5px;
    text-align: left;
}
table.isi3{
    color: #f6f6f6;
    font-size: 1.6vw;
    text-align: left;
}
table.isi4{
    font-size: 1.6vw;
    text-align: left;
}
p.tulisan{
    font-size: 1.6vw;
    width: 100%;
    height: auto;
}
table.center{
    margin-left: auto;
    margin-right: auto;
}
.rightside{
    text-size: 70;
    text-alig: center;
    color: #731D1D;
}
.textbox{
    width: 220px;
    position: relative;
    background-color: white;
    padding-left: 20px;
    padding-right: 20px;
    color: #731D1D;
    font-size: 2.5vw;
}
a{
    color: white;
}
p.sizee{
    font-size: 7vw;
    width: 100%;
    height: auto;
}
.textbox0{
    background-color: #f6f6f6;
    background-size: 50%;
    margin: auto;
}
a.clr{
    color: #5E6960;
    font: 2vw;;
}
p.txt{
    color: #f6f6f6;
}